uuid: a8ad3c35-e812-4d78-ba97-f4d1d745b68a
langcode: en
status: true
dependencies:
  config:
    - image.style.latest_publications
    - image.style.video_gallery_mobile_767_490
  theme:
    - bootstrap
id: latest_publications
label: 'Latest Publications'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: latest_publications
    breakpoint_id: bootstrap.screen-lg-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: video_gallery_mobile_767_490
    breakpoint_id: bootstrap.screen-xs-max
    multiplier: 1x
breakpoint_group: bootstrap
fallback_image_style: latest_publications
